<?php

use yii\db\Migration;

/**
 * Class mXXXXXX_rename_otp_to_totp
 */
class m260216_091625_rename_otp_to_totp extends Migration
{
    public function safeUp()
    {
        $this->renameColumn('user', 'otp_secret', 'totp_secret');
        $this->renameColumn('user', 'otp_enabled', 'totp_enabled');
    }

    public function safeDown()
    {
        $this->renameColumn('user', 'totp_secret', 'otp_secret');
        $this->renameColumn('user', 'totp_enabled', 'otp_enabled');
    }
}